:root {
  --accent-blue-color: #49beab;
  --width-one: 95vw;
}

body {
  margin: 0px;
  padding: 0px;
  font-family: calibri;
}
#banner {
  width: 100%;
  z-index: 0;
}
.main-carousel {
  width: 100%;
  overflow: hidden;
}
.main-carousel .carousel-cell {
  width: 100vw;
}
.main-carousel .carousel-cell figure img {
  width: 100%;
}
.main-carousel .carousel-cell figure img.mobile {
  display: none;
}
#menu-bar-mobile {
  display: none;
}
#menu-bar {
  width: 100%;
  box-sizing: border-box;
  background-color: rgba(255, 255, 255, 0.8);
  position: absolute;
  top: 0px;
  z-index: 10;
  padding: 0.5em 0;
}
#menu-bar nav ul {
  margin: 0px;
  padding: 0px;
}
#menu-bar nav ul li {
  display: inline-block;
  width: 19%;
  box-sizing: border-box;
  text-align: center;
}

#menu-bar nav ul li a {
  font-size: 20px;
  color: #000;
  font-weight: bold;
  text-transform: uppercase;
  font-family: "Roboto", sans-serif;
  letter-spacing: 1px;
}

#banner-content {
  position: absolute;
  top: 0px;
  left: 0;
  background-color: rgba(27, 23, 23, 0.6);
  padding: 2em 2em;
  box-sizing: border-box;
  width: 600px;
}

.fat-heading {
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  color: #fff;
  font-size: 40px;
  line-height: 150%;
  text-align: center;
  margin-bottom: 1em;
}

#event-box {
  color: #fff;
}

.event-name {
  font-family: "Roboto", sans-serif;
  font-size: 35px;
  text-align: center;
  font-weight: 500;
  line-height: 150%;
}
.event-detail {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  text-align: center;
  font-weight: 400;
  font-style: italic;
  line-height: 150%;
}

.event-dates {
  font-family: "Roboto", sans-serif;
  font-size: 25px;
  text-align: center;
  font-weight: 700;

  line-height: 150%;
}
#banner-content-mobile {
  display: none;
}
#event-box .button {
  display: block;
  text-decoration: none;
  color: #fff;
  padding: 0.2em 1em;
  background: var(--accent-blue-color);
  width: 160px;
  text-align: center;
  font-family: "Roboto", sans-serif;
  font-size: 26px;
  text-align: center;
  font-weight: 500;
  margin: 1em auto;
  border-radius: 3px;
  transition: 0.2s ease;
}
#event-box .button:hover {
  background: #348679;
}

#main-content {
  width: 80vw;
  margin: 1em auto;

  padding: 2em 2em;
  background: #faf6e9;
}

#main-content .heading {
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  color: var(--accent-blue-color);
  font-size: 40px;
  line-height: 150%;
  text-align: left;
}

#main-content .text {
  font-size: 16px;
  line-height: 150%;
  margin-top: 1em;
}

.faqs-mobile {
  display: none;
}
#main-content .faqs {
  width: 100%;
  margin: 2em auto;
  box-sizing: border-box;
  padding: 1em;
  min-height: 300px;
}

#main-content .faqs .question-list {
  width: 40%;
  display: inline-block;
}
#main-content .faqs .question-list ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#main-content .faqs .question-list ul li {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  color: #444;
  font-size: 20px;
  line-height: 150%;
  list-style: none;
  padding: 0.5em 0.5em;
  cursor: pointer;
  transition: 0.3s ease-in;
  border-bottom: solid 1px #fff;
}
#main-content .faqs .question-list ul li:hover,
#main-content .faqs .question-list ul li.active {
  color: var(--accent-blue-color);
  border-bottom: solid 1px var(--accent-blue-color);
}

#main-content .faqs .answers {
  width: 59%;
  display: inline-block;
  vertical-align: top;
  margin-top: 1em;
}

#main-content .faqs .answers .answer {
  color: #444;
  font-size: 16px;
  line-height: 150%;
  border: solid 1px var(--accent-blue-color);
  padding: 1em;
  box-sizing: border-box;
  background: #fff;
  min-height: 250px;
  text-align: justify;
}

#main-content #logos {
  opacity: 0.9;
  padding: 2em 0;
}
#main-content #logos .logo {
  display: inline-block;
  height: 50px;
  width: 200px;
}

#main-content #logos .logo img {
  width: 100%;
}

#events {
  width: 80vw;
  margin: 3em auto;
  border-radius: 4px;
  box-sizing: border-box;
  background: #faf6e9;
  padding: 3em 3em;
}
#events .card {
  background: #fff;
  min-height: 350px;
  box-sizing: border-box;
  -webkit-box-shadow: -5px 13px 27px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: -5px 13px 27px 3px rgba(0, 0, 0, 0.1);
  box-shadow: -5px 13px 27px 3px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  width: 100%;
  transition: 0.3s ease-in;
  padding-bottom: 2em;
}
#events .card:hover {
  -webkit-box-shadow: -5px 13px 27px 3px rgba(0, 0, 0, 0.29);
  -moz-box-shadow: -5px 13px 27px 3px rgba(0, 0, 0, 0.29);
  box-shadow: -5px 13px 27px 3px rgba(0, 0, 0, 0.29);
}
#events .card .address {
  padding: 0.4em;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  text-align: center;
  margin: 1em 0;
  color: #393e46;
  border-bottom: solid 1px #eaf1f6;
  padding-bottom: 1em;
}
#events .card .address a {
  text-decoration: none;
  color: #393e46;
}
#events .card .address a i {
  background: #393e46;
  width: 20px;
  height: 20px;
  padding: 0.2em;
  font-size: 14px;
  border-radius: 100%;
  margin-right: 10px;
  color: #eaf1f6;
}
#events .card figure,
#events .card figure img {
  width: 100%;
}

#events .card .date {
  padding: 0.4em;
  font-family: "Roboto", sans-serif;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  background: var(--accent-blue-color);
  color: #fff;
  text-shadow: 1px 2px 5px #444;
}

#events .card .title {
  background: red;
  width: auto;
  display: block;
  text-align: center;
  background: #fff;
  font-family: "Roboto", sans-serif;
  font-size: 28px;
  padding-top: 0.2em;
  font-weight: 700;
  letter-spacing: 1px;
}

#events .card .links {
  list-style: none;
  margin-top: 2em;
}

#events .card .links li {
  margin: 0.8em 0;
}

#events .card .links li {
  font-size: 18px;
  text-decoration: none;
  color: var(--accent-blue-color);
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  cursor: pointer;
}

#speakers {
  width: 80vw;
  margin: 3em auto;
  text-align: center;
  border-radius: 4px;

  padding: 3em 3em;
  box-sizing: border-box;
}
#partners {
  width: 80vw;
  margin: 3em auto;
  text-align: center;
  border-radius: 4px;
  background: #fff;
  padding: 3em 3em;
  box-sizing: border-box;
}

#speakers .title,
#partners .title {
  font-family: "Roboto", sans-serif;
  font-size: 35px;
  font-weight: 900;
  margin-bottom: 1em;
}

#speakers-profiles {
  width: 100%;
  overflow: hidden;
  outline: none;
  padding: 1em 0;
  box-sizing: border-box;
}
.speaker-card {
  border-radius: 30px;
  width: 300px;
  margin: 0 1em;
  display: block;
  cursor: pointer;
  -webkit-box-shadow: 2px -1px 7px 1px rgba(0, 0, 0, 0.34);
  -moz-box-shadow: 2px -1px 7px 1px rgba(0, 0, 0, 0.34);
  box-shadow: 2px -1px 7px 1px rgba(0, 0, 0, 0.34);
}

.speaker-card:hover {
  -webkit-box-shadow: 2px -1px 7px 1px rgba(0, 0, 0, 0.69);
  -moz-box-shadow: 2px -1px 7px 1px rgba(0, 0, 0, 0.69);
  box-shadow: 2px -1px 7px 1px rgba(0, 0, 0, 0.69);
}
.speaker-card i {
  position: absolute;
  color: #fff;
  right: 0;
  margin: 0.4em;
  font-size: 25px;
  border-radius: 100%;
  background-color: #000;

  transition: 0.3s ease;
}
.speaker-card i:hover {
  -webkit-box-shadow: 2px -1px 7px 1px rgba(0, 0, 0, 0.69);
  -moz-box-shadow: 2px -1px 7px 1px rgba(0, 0, 0, 0.69);
  box-shadow: 2px -1px 7px 1px rgba(0, 0, 0, 0.69);
}
.speaker-card figure img {
  width: 100%;
  border-radius: 5px 5px 0 0;
}

.speaker-card figure figcaption {
  width: 100%;
  position: relative;
  margin-top: -30px;
  padding: 0.5em 0;
  background: #393e46;

  transition: 0.3s ease;
}

.speaker-card figure figcaption .speaker-name {
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 150%;
  color: #ffffff;
}

.speaker-card figure figcaption .speaker-bio,
.speaker-card figure figcaption .speaker-designation {
  display: none;
}
.speaker-card figure figcaption .speaker-org {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: 1px;
  color: #dadada;
}

#partners .flex-container {
  display: flex;
  flex-wrap: nowrap;
}

#partners .flex-container > div {
  width: 20%;
  margin: 0 10px;
  line-height: 75px;
  font-size: 30px;
  opacity: 0.6;
}

#partners .flex-container > div:hover {
  opacity: 1;
}

#partners .flex-container > div > img {
  width: 100%;
}

#footer #hashtags {
  margin: 1em auto;
  text-align: center;
}
#footer #hashtags span {
  font-size: 25px;
  padding: 0 0.2em;
  border-radius: 3px;
  color: red;
}

#footer {
  width: 100%;

  text-align: center;
  border-radius: 4px;
  padding: 1em 0;
  box-sizing: border-box;
  background: #eee;
  position: absolute;
}
#footer #contactinfo {
  font-size: 20px;
  margin-bottom: 1em;
}

#footer .sm-links {
  padding: 1em 0;
}
#footer .sm-links a {
  color: #000;
  font-size: 20px;
  display: inline-block;
  width: 30px;
  height: 30px;
  border: solid 1px 12cad6;
  margin: 0 0.2em;
  background: #12cad6;
  color: #fff;
}

/**************************************/

/************************************************************************/
@media screen and (min-width: 1367px) {
  #banner-content {
    position: absolute;
    right: 0;
    background-color: rgba(27, 23, 23, 0.8);
    padding: 8em 1em;
    box-sizing: border-box;
    height: 800px;
  }
}
@media screen and (max-width: 1024px) {
  #banner-content {
    position: absolute;

    right: 0;
    background-color: rgba(27, 23, 23, 0.8);
    padding: 2em 1em;
    box-sizing: border-box;
    height: 426px;
  }

  .fat-heading {
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    color: #fff;
    font-size: 30px;
    line-height: 150%;
    text-align: center;
    margin-bottom: 1em;
  }

  #event-box {
    color: #fff;
  }

  .event-name {
    font-family: "Roboto", sans-serif;
    font-size: 25px;
    text-align: center;
    font-weight: 500;
    line-height: 150%;
  }
  .event-detail {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    text-align: center;
    font-weight: 400;
    font-style: italic;
    line-height: 150%;
  }

  .event-dates {
    font-family: "Roboto", sans-serif;
    font-size: 25px;
    text-align: center;
    font-weight: 700;

    line-height: 150%;
  }
  #main-content {
    width: var(--width-one);
    margin: 1em auto;
    /* border: solid 1px red; */
    padding: 1em 1em;
    background: #faf6e9;
  }

  #main-content .heading {
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    color: var(--accent-blue-color);
    font-size: 30px;
    line-height: 150%;
    text-align: left;
  }

  #main-content .text {
    font-size: 17px;
    line-height: 150%;
    margin-top: 1em;
  }

  #main-content .faqs {
    width: 100%;
    margin: 2em auto;
    box-sizing: border-box;
    padding: 1em;
    min-height: 300px;
  }

  #main-content .faqs .question-list ul li {
    font-size: 18px;
  }

  #events {
    width: var(--width-one);
    margin: 3em auto;
    border-radius: 4px;
    box-sizing: border-box;
    background: #faf6e9;
    padding: 2em 2em;
  }

  #speakers {
    width: var(--width-one);
    margin: 3em auto;
    text-align: center;
    border-radius: 4px;
    background: #faf6e9;
    padding: 3em 3em;
    box-sizing: border-box;
  }
  #partners {
    width: var(--width-one);
    margin: 3em auto;
    text-align: center;
    border-radius: 4px;
    background: #fff;
    padding: 3em 3em;
    box-sizing: border-box;
  }
}

.download-links {
  display: none;
}

.download-links li a {
  color: #778d99;
  font-size: 16px;
  text-decoration: none;
}

.download-links li i {
  color: #778d99;
  padding: 0.5em;
  background: #edf2f6;
  border-radius: 100%;
  transition: 0.2s ease;
  margin-right: 1em;
}

.download-links li:hover i {
  color: #000;
  padding: 0.5em;
  background: #edf2f6;
  border-radius: 100%;
}

#bio {
  text-align: justify;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  line-height: 150%;
}
#name {
  text-align: left;
  font-family: "Roboto", sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 150%;
}
#org {
  text-align: left;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 150%;
  color: #c1c1c1;
  margin-bottom: 1em;
}
#designation {
  text-align: left;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 150%;
  color: #111;
}
@media screen and (min-width: 1600px) {
  #banner-content {
    position: absolute;
    right: 0;
    background-color: rgba(27, 23, 23, 0.8);
    padding: 8em 1em;
    box-sizing: border-box;
    height: 667px;
  }
}
